/* CSS Document */
#items {
    width: 130px;
    margin: auto;
    color: white;
    margin-left:10px;
    vertical-align: top;
}

#items a { color: #b2b2b2; }
#items a:hover{ color: #6800c0; }
#menu { vertical-align: top; }
#items img { margin-right: 5px; }

#nested h3, #nested .acc-selected { height: 22px; margin: 0;  padding: 8px 0 3px 0; border-top: none; border-bottom: 1px #C9D2DF dotted; font-weight: bold; font-size: 12px; }
#nested .acc-section { overflow:hidden; padding: 0; }
#nested .acc-content { width: 690px; border:0px; border-top: none; border-bottom: 1px #C9D2DF dotted; padding: 10px 0 10px 28px;}
#nested .acc-content p {  font: normal 11px Arial, Helvetica, sans-serif; color: #969696; line-height: 17px; }
#nested h3 { background: url(../images/faqArrowClose.gif) 7px 9px no-repeat;color: #d8d8d8; padding: 5px 0 0 28px; margin:0; margin-bottom: 8px; cursor: pointer; }
#nested .acc-selected {padding: 5px 0 0 28px; background: url(../images/faqArrowOpen.gif) 7px 9px no-repeat; color: #d8d8d8; }
#nested{ list-style:none; padding:0; }